# FAXPP_Transcoder Struct Reference

Encapsulates the information needed to both decode and encode an encoding. More...

`#include <transcode.h>`

## Data Fields
FAXPP_DecodeFunction | decode
| The decode function.
FAXPP_EncodeFunction | encode
| The encode function.

## Detailed Description

Encapsulates the information needed to both decode and encode an encoding.

See also:
  FAXPP_utf8_transcoder, FAXPP_utf16_native_transcoder

Definition at line 79 of file transcode.h.

## Field Documentation

FAXPP_DecodeFunction FAXPP_Transcoder::decode

The decode function.

Definition at line 80 of file transcode.h.

FAXPP_EncodeFunction FAXPP_Transcoder::encode

The encode function.

Definition at line 81 of file transcode.h.

The documentation for this struct was generated from the following file:

- transcode.h